NAME Phase Spore
NAM2 a system phase spore
ICON items/s_spore.tga
GFXP items/l_spore.tga
FLAG tech nomulti structural nogen
DIST dead cold warm hot toxic
TEXT Apparently of Shadow design, this organic device appears to give a ship the ability to phase in and out of normal space during combat.
COST 506 technology
TYPE system
SIZE 2

DATA

TYPE cloaker

END DATA

END

